ISCSI0000 - Bug #814
09/14/2020 02:07 PM - Ig Du

Status: Resolved Start date: 09/13/2020

Priority: Normal Due date:

Assignee: Ig Du % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

test1.gif

Related issues:

Related to ISCS#FEP - Bug #832: [Illine3# (000000 00000000000000 0OODDDDOOO Resolved 09/18/2020  09/18/2020

History

#1 - 09/14/2020 02:16 PM - Iq Du

- Assignee set to Iq Du

#2 - 09/16/2020 04:37 PM - shixun yan

- Related to Bug #832:00 line3#0000000 00000000000000 000000000 added

#3 - 09/18/2020 11:42 AM - xiangyang li

- Status changed from New to In Progress

#4 - 09/29/2020 04:49 PM - Iq Du

- Status changed from In Progress to Resolved
